NCSC-2023-0055 [1.00] [M/H] Kwetsbaarheid verholpen in Cisco IOS XE

Cisco heeft een kwetsbaarheid verholpen in IOS XE. Een geauthenticeerde kwaadwillende kan de kwetsbaarheid misbruiken om willekeurige code uit te voeren als root op het onderliggende besturingssysteem en daarmee feitelijk het kwetsbare systeem overnemen. Misbruik is echter niet eenvoudig en vereist voorafgaande kennis van de applicaties die gehost worden op het kwetsbare systeem.

Generated by Feedzy